.version.bookings /* version checker */
{
	color: #0000F8;
	background-color: #D74D8E;
}

.html
{
	background-color: #FFF9EF;
}

#page
{
	z-index: 1;
	width: 754px;
	min-height: 600.6500000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#pu93
{
	width: 0.01px;
	margin-left: -100px;
}

#u93
{
	z-index: 2;
	min-height: 106px;
	padding-bottom: 64px;
}

#u151-3
{
	z-index: 29;
	width: 305px;
	min-height: 106px;
	margin-right: -10000px;
	left: 548px;
}

#u151-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 106px;
	width: 305px;
	margin: 0px -10000px 0px 0px;
}

#u93-bw
{
	z-index: 2;
	min-height: 106px;
}

#u166-4
{
	z-index: 32;
	width: 305px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 548px;
}

#u179-4
{
	z-index: 36;
	width: 305px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 548px;
}

#menuu95
{
	z-index: 4;
	width: 413px;
	left: -18px;
}

#u96
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u99
{
	width: 76px;
	padding-bottom: 15px;
}

#u99:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u99.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u102-4
{
	width: 40px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 18px;
}

#u99:hover #u102-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u99.MuseMenuActive #u102-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u103
{
	width: 136px;
	min-height: 34px;
	margin-right: -10000px;
	left: 78px;
}

#u104
{
	width: 136px;
	padding-bottom: 15px;
}

#u104.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u107-4
{
	width: 100px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 18px;
}

#u104:hover #u107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u104.MuseMenuActive #u107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u111
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 216px;
}

#u112
{
	width: 102px;
	padding-bottom: 15px;
}

#u112.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u113-4
{
	width: 67px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 17px;
}

#u112:hover #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u112.MuseMenuActive #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u118
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
	left: 320px;
}

#u119
{
	width: 93px;
	padding-bottom: 15px;
}

#u119.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u122-4
{
	width: 58px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 17px;
}

#u119:hover #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u119.MuseMenuActive #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#pu191-35
{
	width: 0.01px;
	margin-top: 21px;
}

#u191-35
{
	z-index: 49;
	width: 482px;
	min-height: 249px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u191-2,#u191-3
{
	font-size: 17px;
	line-height: 20px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u191-7
{
	font-size: 13px;
	line-height: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u191-9,#u191-11,#u191-13,#u191-15,#u191-17,#u191-19,#u191-21,#u191-23,#u191-25,#u191-27,#u191-29,#u191-31,#u191-33
{
	font-size: 13px;
	line-height: 20px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u436-32
{
	z-index: 84;
	width: 735px;
	min-height: 309px;
	background-color: transparent;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 367px;
}

#u436-5
{
	line-height: 16px;
	font-style: italic;
}

#u436-10
{
	font-weight: 400;
}

#u436-14,#u436-18,#u436-22
{
	font-style: italic;
}

#u436-2,#u436-3,#u436-7,#u436-8,#u436-15,#u436-16,#u436-23,#u436-24,#u436-26,#u436-27,#u436-29
{
	line-height: 16px;
}

#u436-30
{
	line-height: 20px;
}

#u193
{
	z-index: 116;
	width: 253px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 481px;
}

#u94
{
	z-index: 3;
	min-height: 98px;
}

#u93_align_to_page,#u94_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 754px;
	left: -100px;
}

#u181-9
{
	z-index: 40;
	width: 754px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 100px;
}

#u94-bw
{
	z-index: 3;
	min-height: 98px;
	margin-top: 2px;
}

body
{
	position: relative;
	min-width: 754px;
}

#page .verticalspacer
{
	clear: both;
}

